package com.bcxin.ars.model.sb;

import com.bcxin.ars.model.BaseModel;

/**
 * 保安员证缴费订单相关人员
 */
public class personCertificateOrderPerson extends BaseModel {

    /** 订单ID */
    private Integer orderid;

    /** 姓名 */
    private String name;

    /** 保安证申请ID */
    private Integer personcertificateId;

    /** 身份证号 */
    private String identitynumber;


    public Integer getOrderid() {
        return orderid;
    }

    public void setOrderid(Integer orderid) {
        this.orderid = orderid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public Integer getPersoncertificateId() {
        return personcertificateId;
    }

    public void setPersoncertificateId(Integer personcertificateId) {
        this.personcertificateId = personcertificateId;
    }

    public String getIdentitynumber() {
        return identitynumber;
    }

    public void setIdentitynumber(String identitynumber) {
        this.identitynumber = identitynumber == null ? null : identitynumber.trim();
    }
}